[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TStringGridStrings.PutObject

Sets the value for the indexed Objects property.

## Declaration

Source position: grids.pas line 1738

`protected procedure TStringGridStrings.PutObject(`
`Index: Integer;`
`aObject: TObject`
`); override;`

## Arguments

`Index` |  | Ordinal position for the indexed property value.
`aObject` |  | New value for the indexed property.

## See also

TStringGridStrings.GetObject |  | Gets the value for the indexed Objects property.
TStrings.Objects